## eole-ltsp-server 2.4.0-1

=== Makefile ===
################################
# Makefile pour eole-ltsp-server
################################

SOURCE=eole-ltsp-server
VERSION=2.4
EOLE_VERSION=2.4
PKGAPPS=non

################################
# Début de zone à ne pas éditer
################################

include eole.mk
include apps.mk

################################
# Fin de zone à ne pas éditer
################################

=== debian/changelog ===
eole-ltsp-server (2.4.0-1) eole-2.4-unstable; urgency=low

  [ Laurent Flori ]
  * [1ae6956] Conversion skeletor initiale
  * [b6131d6] renommage de ltsp-server-pkg en eole-ltsp-server-pkg
  * [94809ef] Finalisation du packaging 2.4 fichier debian/control

  [ Joël Cuissinat ]
  * [3b93c95] Ménage :)
  * [23b190d] Mise à niveau pour Eole-2.4

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 28 Jan 2013 17:10:37 +0100

## eole-ltsp-server 2.4.0-2

=== Makefile ===
--- 
+++ 
@@ -18,4 +18,8 @@
 # Fin de zone à ne pas éditer
 ################################
 
-
+# Makefile rules dedicated to application
+# if exists
+ifneq (, $(strip $(wildcard $(SOURCE).mk)))
+include $(SOURCE).mk
+endif

=== debian/changelog ===
eole-ltsp-server (2.4.0-2) eole-2.4-unstable; urgency=low

  [ Joël Cuissinat ]
  * [39c452f] Maj skeletor
  * [046ea5c] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [3106ff1] Joël Cuissinat: Update package since 'debian/eole/2.4/2.4.0-1'

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 18 Jul 2014 11:11:33 +0200

=== debian/control ===
Source: eole-ltsp-server
Section: admin
Priority: optional
Maintainer: Equipe EOLE <eole@ac-dijon.fr>
Build-Depends: debhelper (>= 9), python-all-dev
Standards-Version: 3.9.3
Homepage: http://eole.orion.education.fr/diff/
Vcs-Git: http://dev-eole.ac-dijon.fr/git/eole-ltsp-server
Vcs-Browser: http://dev-eole.ac-dijon.fr/projects/eole-ltsp-server/repository

Package: eole-ltsp-server
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}, eole-dhcp
Description: configuration du module Eole : Eclair
 Pour toute information complementaire, veuillez vous rendre
 sur le site du Projet a l'adresse suivante :
 .
 http://eole.orion.education.fr

Package: eole-ltsp-server-pkg
Section: metapackages
Architecture: all
Depends: ltsp-server, openbsd-inetd, php5-ldap,  
  ${misc:Depends}
Description: Eclair serveur (metapackage)
 Gestion des dependances pour Eclair
 .
 Pour toute information complémentaire, veuillez vous rendre sur le
 site du projet EOLE.

## eole-ltsp-server 2.6.0-38

=== Makefile ===
--- 
+++ 
@@ -3,8 +3,9 @@
 ################################
 
 SOURCE=eole-ltsp-server
-VERSION=2.4
-EOLE_VERSION=2.4
+VERSION=2.6
+EOLE_VERSION=2.6
+EOLE_RELEASE=2.6.0
 PKGAPPS=non
 
 ################################

=== debian/changelog ===
eole-ltsp-server (2.6.0-38) eole-2.6.0-proposed-updates; urgency=low

  [ Laurent Flori ]
  * [eda74d6] Création du répertoire CHROOT/etc/apt AVANT la construction
  * [8520516] Merge branch '2.6.0/master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [e467778] Laurent Flori: Update package since “debian/eole/2.6.0-37”

 -- Laurent Flori <laurent.flori@ac-dijon.fr>  Fri, 04 Nov 2016 15:28:30 +0100

eole-ltsp-server (2.6.0-37) eole-2.6.0-proposed-updates; urgency=low

  [ Laurent Flori ]
  * [36127f2] Correction dans le plugin 010-apt-eole
  * [a7a9319] Merge branch '2.6.0/master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [07db4d7] Laurent Flori: Update package since “debian/eole/2.6.0-36”

 -- Laurent Flori <laurent.flori@ac-dijon.fr>  Fri, 04 Nov 2016 15:23:57 +0100

eole-ltsp-server (2.6.0-36) eole-2.6.0-proposed-updates; urgency=low

  [ Laurent Flori ]
  * [98845bc] Utilisation de la conf eole pour apt dans le chroot
    (fixes: #17727, 1)
  * [656477f] Merge branch '2.6.0/master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [a616dc1] Laurent Flori: Update package since “debian/eole/2.6.0-35”

 -- Laurent Flori <laurent.flori@ac-dijon.fr>  Fri, 04 Nov 2016 14:54:11 +0100

eole-ltsp-server (2.6.0-35) eole-2.6.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [d0db0e9] La variable chemin_fichier_pxe n'apporte rien sur Eclair :)
  * [ffe5c1d] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [ffb263e] Joël Cuissinat: Update package since “debian/eole/2.6.0-34”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 10 Oct 2016 17:38:29 +0200

eole-ltsp-server (2.6.0-34) eole-2.6-unstable; urgency=low

  [ Laurent Flori ]
  * [e1abb9b] Correction typo dans 010-apt-eole
  * [75fd4fd] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [a18d187] Laurent Flori: Update package since “debian/eole/2.6.0-33”

 -- Laurent Flori <lflori@ac-dijon.fr>  Wed, 13 Jul 2016 11:25:34 +0200

eole-ltsp-server (2.6.0-33) eole-2.6-unstable; urgency=low

  [ Laurent Flori ]
  * [ec3dcbe] Ajout d'un plugin pour la conf du proxy apt (Fixes: #16774, 2)
  * [2f1f2c8] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [c8177a7] Laurent Flori: Update package since “debian/eole/2.6.0-32”

 -- Laurent Flori <lflori@ac-dijon.fr>  Wed, 13 Jul 2016 11:13:11 +0200

eole-ltsp-server (2.6.0-32) eole-2.6-unstable; urgency=low

  [ Laurent Flori ]
  * [00644f4] Correction dans la copie des icones embarquées
  * [3560d51] Correction generation icones embarquées
  * [3f17710] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [b27c7a5] Laurent Flori: Update package since “debian/eole/2.6.0-31”

 -- Laurent Flori <lflori@ac-dijon.fr>  Wed, 29 Jun 2016 09:27:53 +0200

eole-ltsp-server (2.6.0-31) eole-2.6-unstable; urgency=low

  [ Laurent Flori ]
  * [f731850] Ajout de 2 paquets d'icones
  * [efcbe68] Effacer les .desktop embarqués
  * [6ffa7c4] Utilisation des icones par défaut
  * [742a325] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [6a38d2e] Laurent Flori: Update package since “debian/eole/2.6.0-30”

 -- Laurent Flori <lflori@ac-dijon.fr>  Mon, 27 Jun 2016 15:00:08 +0200

eole-ltsp-server (2.6.0-30) eole-2.6-unstable; urgency=low

  [ Laurent Flori ]
  * [c685af9] Finalisation de la mire d'authentification
  * [1c0a22e] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [599423a] Laurent Flori: Update package since “debian/eole/2.6.0-29”

 -- Laurent Flori <lflor@ac-dijon.fr>  Mon, 27 Jun 2016 09:52:39 +0200

eole-ltsp-server (2.6.0-29) eole-2.6-unstable; urgency=low

  [ Laurent Flori ]
  * [bf90bc3] Le script ne doit pas reconstruire l'image
  * [6afdf14] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [f6c4561] Laurent Flori: Update package since “debian/eole/2.6.0-28”

 -- Laurent Flori <lflor@ac-dijon.fr>  Mon, 27 Jun 2016 09:32:05 +0200

eole-ltsp-server (2.6.0-28) eole-2.6-unstable; urgency=low

  [ Laurent Flori ]
  * [d899b3b] Installer facilement des applications embarquées
  * [ae0157f] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [3c3d0fa] Laurent Flori: Update package since “debian/eole/2.6.0-27”

 -- Laurent Flori <lflor@ac-dijon.fr>  Mon, 27 Jun 2016 09:11:52 +0200

eole-ltsp-server (2.6.0-27) eole-2.6-unstable; urgency=low

  [ Laurent Flori ]
  * [5e62d0e] On enleve pas man-db nin langpack-en
  * [d55b54c] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [f73f156] Laurent Flori: Update package since “debian/eole/2.6.0-26”

 -- Laurent Flori <lflor@ac-dijon.fr>  Sun, 26 Jun 2016 13:04:32 +0200

eole-ltsp-server (2.6.0-26) eole-2.6-unstable; urgency=low

  [ Laurent Flori ]
  * [3c6e698] Le serveur doit avoir le groupe fuse
  * [94995ca] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [8dcf985] Laurent Flori: Update package since “debian/eole/2.6.0-25”

 -- Laurent Flori <lflor@ac-dijon.fr>  Sun, 26 Jun 2016 12:13:24 +0200

eole-ltsp-server (2.6.0-25) eole-2.6-unstable; urgency=low

  [ Laurent Flori ]
  * [f4c8928] Ajout des groupes au login de l'utilisateur
  * [03630fc] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [a454f54] Laurent Flori: Update package since “debian/eole/2.6.0-24”

 -- Laurent Flori <lflor@ac-dijon.fr>  Fri, 24 Jun 2016 16:16:43 +0200

eole-ltsp-server (2.6.0-24) eole-2.6-unstable; urgency=low

  [ Laurent Flori ]
  * [cc65a74] Personnalisation de la mire d'authentification
  * [906d37f] Embarquer Firefox et un player video dans l'image
  * [25ef09c] Firefox et smplayer embarqués
  * [faf0d7d] Génération des liens pour applications locales
  * [b1a8589] Personnalisation de la mire d'authentification
  * [2972acc] Personnalistation de la mire d'authentification


=== debian/control ===
Source: eole-ltsp-server
Section: admin
Priority: optional
Maintainer: Equipe EOLE <eole@ac-dijon.fr>
Build-Depends: debhelper (>= 9),
 python-all-dev
Standards-Version: 3.9.3
Homepage: http://eole.orion.education.fr/diff/
Vcs-Git: http://dev-eole.ac-dijon.fr/git/eole-ltsp-server
Vcs-Browser: http://dev-eole.ac-dijon.fr/projects/eole-ltsp-server/repository

Package: eole-ltsp-server
Architecture: all
Depends: libnss-ldapd,
         eole-client-annuaire,
         eole-dhcp,
         eole-ltsp-server-pkg,
         eole-dhcp-pkg,
         ${misc:Depends}
Description: configuration du module Eole : Eclair
 Pour toute information complementaire,
 veuillez vous rendre
 sur le site du Projet a l'adresse suivante :
 .
 http://eole.orion.education.fr

Package: eole-ltsp-server-pkg
Section: metapackages
Architecture: all
Depends: xfce4,
         xfce4-session,
         xfce4-artwork,
         xfce4-panel,
         xfce4-settings,
         xfce4-terminal,
         libasound2-plugins,
         ltspfs,
         ltsp-server,
         openbsd-inetd,
         openssh-server,
         squashfs-tools,
         xorg,
         nfs-common,
         nbd-server,
         ldm-server,
         nslcd,
         python-xdg,
         gnome-backgrounds,
         gnome-icon-theme-full,
         tango-icon-theme,
         ${misc:Depends}
Description: Eclair serveur (metapackage)
 Gestion des dependances pour Eclair
 .
 Pour toute information complémentaire,
 veuillez vous rendre sur le
 site du projet EOLE.

## eole-ltsp-server 2.6.1-27

=== Makefile ===
--- 
+++ 
@@ -5,7 +5,7 @@
 SOURCE=eole-ltsp-server
 VERSION=2.6
 EOLE_VERSION=2.6
-EOLE_RELEASE=2.6.0
+EOLE_RELEASE=2.6.1
 PKGAPPS=non
 
 ################################

=== debian/changelog ===
eole-ltsp-server (2.6.1-27) eole-2.6.1-proposed-updates; urgency=low

  [ Laurent Flori ]
  * [c382348] Correction typos libellé "Générer une configuration pour une deuxième image"
  * [2b85986] Merge branch '2.6.1/master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [abbcf07] Laurent Flori: Update package since “debian/eole/2.6.1-26”

 -- Laurent Flori <laurent.flori@ac-dijon.fr>  Tue, 02 May 2017 16:16:47 +0200

eole-ltsp-server (2.6.1-26) eole-2.6-unstable; urgency=low

  [ Laurent Flori ]
  * [3732bba] Création du répertoire /opt/nbd-swap avec les bonnes permissions
  * [69c38bf] Merge branch 'master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [149601e] Laurent Flori: Update package since “debian/eole/2.6.1-25”

 -- Laurent Flori <laurent.flori@ac-dijon.fr>  Wed, 01 Feb 2017 14:15:28 +0100

eole-ltsp-server (2.6.1-25) eole-2.6-unstable; urgency=low

  [ Laurent Flori ]
  * [d6bec6d] Correction typo dans le dictionnaire
  * [11b2ef5] Merge branch 'master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [eab4980] Laurent Flori: Update package since “debian/eole/2.6.1-24”

 -- Laurent Flori <laurent.flori@ac-dijon.fr>  Wed, 01 Feb 2017 13:37:16 +0100

eole-ltsp-server (2.6.1-24) eole-2.6-unstable; urgency=low

  [ Laurent Flori ]
  * [b931521] Prise en compte du fichier swap.conf de nbd-server
  * [460e584] Merge branch 'master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [0c99f3e] Laurent Flori: Update package since “debian/eole/2.6.1-23”

 -- Laurent Flori <laurent.flori@ac-dijon.fr>  Wed, 01 Feb 2017 13:32:00 +0100

eole-ltsp-server (2.6.1-23) eole-2.6-unstable; urgency=low

  [ Laurent Flori ]
  * [54a4872] Deplacement du swap nbd de /tmp vers /opt/nbd-swap
  * [3dcb47d] Merge branch 'master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [5dca4ea] Laurent Flori: Update package since “debian/eole/2.6.1-22”

 -- Laurent Flori <laurent.flori@ac-dijon.fr>  Wed, 01 Feb 2017 13:27:02 +0100

eole-ltsp-server (2.6.1-22) eole-2.6-unstable; urgency=low

  [ Laurent Flori ]
  * [32f0148] Permettre aux valeurs dconf utilisateur de s'appliquer dans l'image embarquée
  * [a6fda90] Merge branch 'master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [34feeb5] Laurent Flori: Update package since “debian/eole/2.6.1-21”

 -- Laurent Flori <laurent.flori@ac-dijon.fr>  Tue, 31 Jan 2017 15:57:55 +0100

eole-ltsp-server (2.6.1-21) eole-2.6-unstable; urgency=low

  [ Laurent Flori ]
  * [7be22a2] Correction dans la détection du lien par défaut
  * [6605b5c] Correction du test de l'image embarquée dans diagnose
  * [dba42f0] Merge branch 'master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [d4e94b0] Laurent Flori: Update package since “debian/eole/2.6.1-20”

 -- Laurent Flori <laurent.flori@ac-dijon.fr>  Mon, 30 Jan 2017 16:19:41 +0100

eole-ltsp-server (2.6.1-20) eole-2.6-unstable; urgency=low

  [ Laurent Flori ]
  * [42a7613] Réactivation du script generate_shortcuts
  * [71c6c68] Merge branch 'master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [e34395b] Laurent Flori: Update package since “debian/eole/2.6.1-19”

 -- Laurent Flori <laurent.flori@ac-dijon.fr>  Thu, 26 Jan 2017 09:12:32 +0100

eole-ltsp-server (2.6.1-19) eole-2.6-unstable; urgency=low

  [ Laurent Flori ]
  * [acb7103] Copie plutot que generation du fichier lts.conf pour l'image par défaut
  * [12431b5] Merge branch 'master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [8fe1b24] Laurent Flori: Update package since “debian/eole/2.6.1-18”

 -- Laurent Flori <laurent.flori@ac-dijon.fr>  Wed, 25 Jan 2017 19:01:43 +0100

eole-ltsp-server (2.6.1-18) eole-2.6-unstable; urgency=low

  [ Laurent Flori ]
  * [b250482] Ajout d'une valeur par defaut si gaspacho-agent n'est pas activé
  * [59cf55d] Déplacement du plugin 031-nbd-tftp dans after-install
  * [60985b2] Mise à jour des chemins tftp dans le script postservice
  * [1aa483c] Merge branch 'master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [55d8926] Laurent Flori: Update package since “debian/eole/2.6.1-17”

 -- Laurent Flori <laurent.flori@ac-dijon.fr>  Wed, 25 Jan 2017 17:56:29 +0100

eole-ltsp-server (2.6.1-17) eole-2.6-unstable; urgency=low

  [ Laurent Flori ]
  * [dc98169] Le chemin tftp pointe toujours sur /var/lib/tftpboo/ltsp/
  * [a1c219f] Gestion du chemin tftp par défaut pour les images multiples
  * [ed425a3] Merge branch 'master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [fa9661d] Laurent Flori: Update package since “debian/eole/2.6.1-16”

 -- Laurent Flori <laurent.flori@ac-dijon.fr>  Wed, 25 Jan 2017 16:42:40 +0100

eole-ltsp-server (2.6.1-16) eole-2.6-unstable; urgency=low

  [ Laurent Flori ]
  * [a1566ae] bureau_graphique_thin determine le bureau graphique sur le serveur
  * [d2c34ac] Merge branch 'master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [25e8693] Laurent Flori: Update package since “debian/eole/2.6.1-15”

 -- Laurent Flori <laurent.flori@ac-dijon.fr>  Wed, 25 Jan 2017 15:28:17 +0100

eole-ltsp-server (2.6.1-15) eole-2.6-unstable; urgency=low

  [ Laurent Flori ]
  * [77a5133] Ajout du plugin ltsp 031-nbd-tftp dans le dicos
  * [f1a8345] Merge branch 'master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [96fb017] Laurent Flori: Update package since “debian/eole/2.6.1-14”

 -- Laurent Flori <laurent.flori@ac-dijon.fr>  Wed, 25 Jan 2017 15:15:54 +0100

eole-ltsp-server (2.6.1-14) eole-2.6-unstable; urgency=low

  [ Laurent Flori ]
  * [921abc3] L'image par défaut est paramétrée en mode thin
  * [d89814d] Merge branch 'master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [4530ec5] Laurent Flori: Update package since “debian/eole/2.6.1-13”

 -- Laurent Flori <laurent.flori@ac-dijon.fr>  Wed, 25 Jan 2017 15:00:00 +0100

eole-ltsp-server (2.6.1-13) eole-2.6-unstable; urgency=low

  [ Laurent Flori ]
  * [96b05b5] Ajout du template manquant seconde_image.conf


## eole-ltsp-server 2.6.1-30

=== debian/changelog ===
eole-ltsp-server (2.6.1-30) eole-2.6.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [4d6544e] Cosmetic fix in generate_shortcuts script
  * [ef5b0a3] Merge branch '2.6.1/master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [84ef4b9] Joël Cuissinat: Update package since “debian/eole/2.6.1-29”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Sun, 22 Mar 2020 19:12:53 +0100

eole-ltsp-server (2.6.1-29) eole-2.6.1-proposed-updates; urgency=low

  [ Laurent Flori ]
  * [74fa643] Ajout de cups et de system-config-printer-gnome en dépendance
  * [4e2e889] Ajout de l'utilisateur admin au groupe lpadmin
  * [958a587] Merge branch '2.6.1/master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [ca9d779] Laurent Flori: Update package since “debian/eole/2.6.1-28”

 -- Laurent Flori <laurent.flori@ac-dijon.fr>  Wed, 07 Jun 2017 13:30:38 +0200

eole-ltsp-server (2.6.1-28) eole-2.6.1-proposed-updates; urgency=low

  [ Laurent Flori ]
  * [d75d01a] Suppression de l'installation de plymouth-theme-eole-logo dans l'image embarquée
  * [670ff83] Merge branch '2.6.1/master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [0a9b2c0] Laurent Flori: Update package since “debian/eole/2.6.1-27”

 -- Laurent Flori <laurent.flori@ac-dijon.fr>  Mon, 22 May 2017 14:36:59 +0200

=== debian/control ===
--- 
+++ 
@@ -48,6 +48,8 @@
          gnome-backgrounds,
          gnome-icon-theme-full,
          tango-icon-theme,
+         cups,
+         system-config-printer-gnome
          ${misc:Depends}
 Description: Eclair serveur (metapackage)
  Gestion des dependances pour Eclair

## eole-ltsp-server 2.6.2-38

=== Makefile ===
--- 
+++ 
@@ -5,7 +5,7 @@
 SOURCE=eole-ltsp-server
 VERSION=2.6
 EOLE_VERSION=2.6
-EOLE_RELEASE=2.6.1
+EOLE_RELEASE=2.6.2
 PKGAPPS=non
 
 ################################

=== debian/changelog ===
eole-ltsp-server (2.6.2-38) eole-2.6.2-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [b1f82fb] conditionner la configuration de gaspacho (ref #22383)

  [ Garette Emmanuel ]
  * [5c34419] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [421385d] Garette Emmanuel: Update package since “debian/eole/2.6.2-37”

 -- Garette Emmanuel <egarette@cadoles.com>  Mon, 11 Dec 2017 17:00:13 +0100

eole-ltsp-server (2.6.2-37) eole-2.6.2-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [422d445] toujours faire le fichier gaspacho-agent-image.conf (ref #22383)

  [ Garette Emmanuel ]
  * [457753c] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [c8dfa98] Garette Emmanuel: Update package since “debian/eole/2.6.2-36”

 -- Garette Emmanuel <egarette@cadoles.com>  Mon, 11 Dec 2017 14:00:36 +0100

eole-ltsp-server (2.6.2-36) eole-2.6.2-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [41cd93c] correction du template gaspacho-agent-image.conf (ref #22383)

  [ Garette Emmanuel ]
  * [13504a5] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [a71344f] Garette Emmanuel: Update package since “debian/eole/2.6.2-35”

 -- Garette Emmanuel <egarette@cadoles.com>  Mon, 11 Dec 2017 10:56:49 +0100

eole-ltsp-server (2.6.2-35) eole-2.6.2-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [ea4e0f2] pas de double '/' (ref #22383)
  * [4bbb0d9] bon chemin pour le fichier gaspacho-agent des images (ref #22383)

  [ Garette Emmanuel ]
  * [5724a83] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [118f520] Garette Emmanuel: Update package since “debian/eole/2.6.2-34”

 -- Garette Emmanuel <egarette@cadoles.com>  Mon, 11 Dec 2017 10:16:07 +0100

eole-ltsp-server (2.6.2-34) eole-2.6.2-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [835fba1] creation d'un template spécifique pour la configuration de l'agent gaspacho + gestion du certicat (ref #22383)

  [ Garette Emmanuel ]
  * [c09c89d] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [5196dfb] Garette Emmanuel: Update package since “debian/eole/2.6.2-33”

 -- Garette Emmanuel <egarette@cadoles.com>  Fri, 08 Dec 2017 15:47:23 +0100

eole-ltsp-server (2.6.2-33) eole-2.6-unstable; urgency=low

  [ Laurent Flori ]
  * [2b4e43f] Add ltsp_client_type_1 to eole-ltsp.conf for the second image
  * [91a6fe5] Merge branch 'master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [4d4c784] Laurent Flori: Update package since “debian/eole/2.6.2-32”

 -- Laurent Flori <laurent.flori@ac-dijon.fr>  Mon, 06 Nov 2017 14:11:08 +0100

eole-ltsp-server (2.6.2-32) eole-2.6-unstable; urgency=low

  [ Laurent Flori ]
  * [ee5ec4a] NFS serveur should be checked when conainers not in use
  * [4bde73e] Merge branch 'master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [03748f8] Laurent Flori: Update package since “debian/eole/2.6.2-31”

 -- Laurent Flori <laurent.flori@ac-dijon.fr>  Mon, 06 Nov 2017 14:01:28 +0100

eole-ltsp-server (2.6.2-31) eole-2.6-unstable; urgency=low

  [ Laurent Flori ]
  * [d48008a] Correction in awk selection
  * [fa93bbd] Merge branch 'master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [5350340] Laurent Flori: Update package since “debian/eole/2.6.2-30”

 -- Laurent Flori <laurent.flori@ac-dijon.fr>  Thu, 19 Oct 2017 15:13:30 +0200

eole-ltsp-server (2.6.2-30) eole-2.6-unstable; urgency=low

  [ Laurent Flori ]
  * [3804908] ltsp-build-client should work with option in deb line
  * [9d93baf] Merge branch 'master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [4d4fe11] Laurent Flori: Update package since “debian/eole/2.6.2-29”

 -- Laurent Flori <laurent.flori@ac-dijon.fr>  Thu, 19 Oct 2017 15:04:32 +0200

eole-ltsp-server (2.6.2-29) eole-2.6-unstable; urgency=low

  [ Laurent Flori ]
  * [15c74a3] Correct path for image build log file in container mode
  * [2b1442c] Merge branch 'master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [aef9020] Laurent Flori: Update package since “debian/eole/2.6.2-28”

 -- Laurent Flori <laurent.flori@ac-dijon.fr>  Tue, 26 Sep 2017 15:47:13 +0200

eole-ltsp-server (2.6.2-28) eole-2.6-unstable; urgency=low

  [ Laurent Flori ]
  * [37880ec] Diagnose must be container ready
  * [87823ed] Merge branch 'master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [c4997fc] Laurent Flori: Update package since “debian/eole/2.6.2-27”

 -- Laurent Flori <laurent.flori@ac-dijon.fr>  Tue, 26 Sep 2017 14:56:51 +0200

eole-ltsp-server (2.6.2-27) eole-2.6-unstable; urgency=low

  [ Daniel Dehennin ]
  * [3bdf012] Some dependencies must not be installed in container

  [ EOLE Build Daemon ]
  * [1893ad6] Daniel Dehennin: Update package since “debian/eole/2.6.2-26”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Tue, 26 Sep 2017 14:36:20 +0200

eole-ltsp-server (2.6.2-26) eole-2.6-unstable; urgency=low

  [ Laurent Flori ]
  * [5e691d5] Suppress useless GetVar
  * [dbf32b9] Merge branch 'master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [e96b2fb] Laurent Flori: Update package since “debian/eole/2.6.2-25”

 -- Laurent Flori <laurent.flori@ac-dijon.fr>  Tue, 26 Sep 2017 09:15:29 +0200

eole-ltsp-server (2.6.2-25) eole-2.6-unstable; urgency=low

  [ Laurent Flori ]
  * [1117fbc] Debug should be off for production
  * [2d9383f] Merge branch 'master' of https://dev-eole.ac-dijon.fr/git/eole-ltsp-server
  * [e522809] Merge branch 'master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [a5e33da] Laurent Flori: Update package since “debian/eole/2.6.2-24”

 -- Laurent Flori <laurent.flori@ac-dijon.fr>  Tue, 26 Sep 2017 08:52:52 +0200

eole-ltsp-server (2.6.2-24) eole-2.6-unstable; urgency=low

  [ Daniel Dehennin ]
  * [4aeff91] Fix cosmetic issue with postservice message
  * [2687572] Merge branch 'master'

  [ EOLE Build Daemon ]


=== debian/control ===
--- 
+++ 
@@ -11,11 +11,8 @@
 
 Package: eole-ltsp-server
 Architecture: all
-Depends: libnss-ldapd,
-         eole-client-annuaire,
+Depends: eole-client-annuaire,
          eole-dhcp,
-         eole-ltsp-server-pkg,
-         eole-dhcp-pkg,
          ${misc:Depends}
 Description: configuration du module Eole : Eclair
  Pour toute information complementaire,
@@ -27,7 +24,16 @@
 Package: eole-ltsp-server-pkg
 Section: metapackages
 Architecture: all
-Depends: xfce4,
+Depends: libnss-ldapd,
+         mate-desktop,
+         mate-desktop-environment,
+         oem-config-slideshow-ubuntu-mate,
+         ubuntu-mate-icon-themes,
+         ubuntu-mate-welcome,
+         mate-themes,
+         ubuntu-mate-themes,
+         mate-applets,
+         xfce4,
          xfce4-session,
          xfce4-artwork,
          xfce4-panel,
@@ -40,7 +46,6 @@
          openssh-server,
          squashfs-tools,
          xorg,
-         nfs-common,
          nbd-server,
          ldm-server,
          nslcd,
@@ -49,7 +54,7 @@
          gnome-icon-theme-full,
          tango-icon-theme,
          cups,
-         system-config-printer-gnome
+         system-config-printer-gnome,
          ${misc:Depends}
 Description: Eclair serveur (metapackage)
  Gestion des dependances pour Eclair

## eole-ltsp-server 2.6.2-39

=== debian/changelog ===
eole-ltsp-server (2.6.2-39) eole-2.6.2-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [1928d04] Cosmetic fix in generate_shortcuts script
  * [28d6feb] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [727b689] Joël Cuissinat: Update package since “debian/eole/2.6.2-38”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Sun, 22 Mar 2020 21:38:53 +0100

## eole-ltsp-server 2.7.0-1

=== Makefile ===
--- 
+++ 
@@ -3,9 +3,9 @@
 ################################
 
 SOURCE=eole-ltsp-server
-VERSION=2.6
-EOLE_VERSION=2.6
-EOLE_RELEASE=2.6.2
+VERSION=2.7
+EOLE_VERSION=2.7
+EOLE_RELEASE=2.7.0
 PKGAPPS=non
 
 ################################

=== debian/changelog ===
eole-ltsp-server (2.7.0-1) eole-2.7-unstable; urgency=low

  [ Daniel Dehennin ]
  * [4f1a259] Prepare version 2.7.0
  * [4b125e4] Merge tag 'release/2.7.0' into dist/eole/2.7.0/master

  [ Laurent Flori ]
  * [e875cd0] Remove old dependencies

  [ EOLE Build Daemon ]
  * [a9ec253] Laurent Flori: Update package since “debian/eole/2.6.2-33”

 -- Laurent Flori <laurent.flori@ac-dijon.fr>  Mon, 05 Feb 2018 15:38:22 +0100

=== debian/control ===
--- 
+++ 
@@ -35,7 +35,6 @@
          mate-applets,
          xfce4,
          xfce4-session,
-         xfce4-artwork,
          xfce4-panel,
          xfce4-settings,
          xfce4-terminal,
@@ -51,7 +50,6 @@
          nslcd,
          python-xdg,
          gnome-backgrounds,
-         gnome-icon-theme-full,
          tango-icon-theme,
          cups,
          system-config-printer-gnome,

## eole-ltsp-server 2.7.0-6

=== debian/changelog ===
eole-ltsp-server (2.7.0-6) eole-2.7.0-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [835fba1] creation d'un template spécifique pour la configuration de l'agent gaspacho + gestion du certicat (ref #22383)
  * [ea4e0f2] pas de double '/' (ref #22383)
  * [4bbb0d9] bon chemin pour le fichier gaspacho-agent des images (ref #22383)
  * [41cd93c] correction du template gaspacho-agent-image.conf (ref #22383)
  * [422d445] toujours faire le fichier gaspacho-agent-image.conf (ref #22383)
  * [b1f82fb] conditionner la configuration de gaspacho (ref #22383)

  [ Joël Cuissinat ]
  * [1928d04] Cosmetic fix in generate_shortcuts script
  * [905c479] Merge branch '2.6.2/master' into 2.7.0/master
  * [4ed1451] Merge branch '2.7.0/master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [41b5bab] Joël Cuissinat: Update package since “debian/eole/2.7.0-5”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 23 Mar 2020 10:29:08 +0100

eole-ltsp-server (2.7.0-5) eole-2.7.0-proposed-updates; urgency=low

  [ Laurent Flori ]
  * [06489f8] Add dependencies for mate-applet-brisk-menu and mate-indicator-applet

  [ EOLE Build Daemon ]
  * [217de0e] Laurent Flori: Update package since “debian/eole/2.7.0-4”

 -- Laurent Flori <laurent.flori@ac-dijon.fr>  Mon, 20 May 2019 15:50:59 +0200

eole-ltsp-server (2.7.0-4) eole-2.7.0-proposed-updates; urgency=low

  [ Laurent Flori ]
  * [0dbadbf] Add plugin to correct lts.conf download path
  * [3a503c3] Merge branch 'master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [b528cf1] Laurent Flori: Update package since “debian/eole/2.7.0-3”

 -- Laurent Flori <laurent.flori@ac-dijon.fr>  Fri, 21 Dec 2018 11:29:45 +0100

eole-ltsp-server (2.7.0-3) eole-2.7.0-proposed-updates; urgency=low

  [ Laurent Flori ]
  * [5eb5e6e] Deactivate some services during thinclient boot process
  * [4fcb07e] Merge branch 'master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [df6d7e5] Laurent Flori: Update package since “debian/eole/2.7.0-2”

 -- Laurent Flori <laurent.flori@ac-dijon.fr>  Fri, 21 Dec 2018 10:46:22 +0100

eole-ltsp-server (2.7.0-2) eole-2.7.0-proposed-updates; urgency=low

  [ Laurent Flori ]
  * [0dcc69b] Use pxe path for downloading lts.conf
  * [a554bbc] Merge branch 'master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [64ad043] Laurent Flori: Update package since “debian/eole/2.7.0-1”

 -- Laurent Flori <laurent.flori@ac-dijon.fr>  Fri, 21 Dec 2018 10:40:53 +0100

## eole-ltsp-server 2.7.1-2

=== Makefile ===
--- 
+++ 
@@ -5,7 +5,7 @@
 SOURCE=eole-ltsp-server
 VERSION=2.7
 EOLE_VERSION=2.7
-EOLE_RELEASE=2.7.0
+EOLE_RELEASE=2.7.1
 PKGAPPS=non
 
 ################################

=== debian/changelog ===
eole-ltsp-server (2.7.1-2) eole-2.7-unstable; urgency=low

  [ Laurent Flori ]
  * [2527151] Add dependencies for mate-applet-brisk-menu and mate-indicator-applet

  [ EOLE Build Daemon ]
  * [31757ad] Laurent Flori: Update package since “debian/eole/2.7.1-1”

 -- Laurent Flori <laurent.flori@ac-dijon.fr>  Mon, 20 May 2019 15:18:11 +0200

eole-ltsp-server (2.7.1-1) eole-2.7-unstable; urgency=low

  [ Daniel Dehennin ]
  * [786b288] Prepare version 2.7.1
  * [64ce3e6] Merge tag 'release/2.7.1' into dist/eole/2.7.1/master

  [ Joël Cuissinat ]
  * [08d88fd] * postservice/00-ltsp : always restart nslcd service
  * [40f734c] Fix admin registration test for lpadmin group
  * [f71bc98] Merge branch 'master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [4e07bd1] Joël Cuissinat: Update package since “debian/eole/2.7.0-4”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 20 May 2019 12:11:04 +0200

=== debian/control ===
--- 
+++ 
@@ -31,6 +31,8 @@
          ubuntu-mate-icon-themes,
          ubuntu-mate-welcome,
          mate-themes,
+         mate-applet-brisk-menu,
+         mate-indicator-applet,
          ubuntu-mate-themes,
          mate-applets,
          xfce4,

## eole-ltsp-server 2.7.1-3

=== debian/changelog ===
eole-ltsp-server (2.7.1-3) eole-2.7.1-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [835fba1] creation d'un template spécifique pour la configuration de l'agent gaspacho + gestion du certicat (ref #22383)
  * [ea4e0f2] pas de double '/' (ref #22383)
  * [4bbb0d9] bon chemin pour le fichier gaspacho-agent des images (ref #22383)
  * [41cd93c] correction du template gaspacho-agent-image.conf (ref #22383)
  * [422d445] toujours faire le fichier gaspacho-agent-image.conf (ref #22383)
  * [b1f82fb] conditionner la configuration de gaspacho (ref #22383)

  [ Joël Cuissinat ]
  * [1928d04] Cosmetic fix in generate_shortcuts script
  * [905c479] Merge branch '2.6.2/master' into 2.7.0/master
  * [d066a5b] Merge branch '2.7.0/master' into 2.7.1/master
  * [8bd6d78] Merge branch '2.7.1/master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [614e700] Joël Cuissinat: Update package since “debian/eole/2.7.1-2”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 23 Mar 2020 14:10:28 +0100

## eole-ltsp-server 2.8.0-1

=== Makefile ===
--- 
+++ 
@@ -3,9 +3,9 @@
 ################################
 
 SOURCE=eole-ltsp-server
-VERSION=2.7
-EOLE_VERSION=2.7
-EOLE_RELEASE=2.7.1
+VERSION=2.8
+EOLE_VERSION=2.8
+EOLE_RELEASE=2.8.0
 PKGAPPS=non
 
 ################################

=== debian/changelog ===
eole-ltsp-server (2.8.0-1) eole-2.8-unstable; urgency=low

  [ Daniel Dehennin ]
  * [e84c6f9] Prepare version 2.7.2
  * [974bf82] Merge tag 'release/2.7.2' into dist/eole/2.7.2/master
  * [15416ca] Prepare version 2.8.0
  * [6b8ae8b] Merge branch 'master' into dist/eole/2.8.0/master

  [ Emmanuel Garette ]
  * [835fba1] creation d'un template spécifique pour la configuration de l'agent gaspacho + gestion du certicat (ref #22383)
  * [ea4e0f2] pas de double '/' (ref #22383)
  * [4bbb0d9] bon chemin pour le fichier gaspacho-agent des images (ref #22383)
  * [41cd93c] correction du template gaspacho-agent-image.conf (ref #22383)
  * [422d445] toujours faire le fichier gaspacho-agent-image.conf (ref #22383)
  * [b1f82fb] conditionner la configuration de gaspacho (ref #22383)

  [ Joël Cuissinat ]
  * [1928d04] Cosmetic fix in generate_shortcuts script
  * [905c479] Merge branch '2.6.2/master' into 2.7.0/master
  * [d066a5b] Merge branch '2.7.0/master' into 2.7.1/master
  * [29873a5] Merge branch '2.7.1/master'
  * [c7424e6] Merge branch 'master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [f969e96] Joël Cuissinat: Update package since “debian/eole/2.7.1-2”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 26 Mar 2020 11:42:52 +0100

## eole-ltsp-server 2.8.1-38

=== debian/changelog ===
eole-ltsp-server (2.8.1-38) eole-2.8-unstable; urgency=low

  [ Laurent Flori ]
  * [8a4de78] orrect download url for ubuntu livecd
  * [d26856d] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [388e154] Laurent Flori: Update package since “debian/eole/2.8.1-37”

 -- Laurent Flori <laurent.flori@ac-dijon.fr>  Tue, 02 Mar 2021 08:59:48 +0100

eole-ltsp-server (2.8.1-37) eole-2.8-unstable; urgency=low

  [ Laurent Flori ]
  * [3a00557] Set eole-minimal as default image
  * [664bdf8] Create /srv/ltsp/images if ot present
  * [0a00415] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [64f83ce] Laurent Flori: Update package since “debian/eole/2.8.1-36”

 -- Laurent Flori <laurent.flori@ac-dijon.fr>  Mon, 01 Mar 2021 16:12:39 +0100

eole-ltsp-server (2.8.1-36) eole-2.8-unstable; urgency=low

  [ Laurent Flori ]
  * [ae6e1f0] Remove not working proxy detection
  * [393e10f] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [fa85779] Laurent Flori: Update package since “debian/eole/2.8.1-35”

 -- Laurent Flori <laurent.flori@ac-dijon.fr>  Fri, 12 Feb 2021 16:22:23 +0100

eole-ltsp-server (2.8.1-35) eole-2.8-unstable; urgency=low

  [ Laurent Flori ]
  * [0deb978] Correction for downloading eole-minimal
  * [22c79d9] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [34e72a2] Laurent Flori: Update package since “debian/eole/2.8.1-34”

 -- Laurent Flori <laurent.flori@ac-dijon.fr>  Thu, 11 Feb 2021 08:03:14 +0100

eole-ltsp-server (2.8.1-34) eole-2.8-unstable; urgency=low

  [ Laurent Flori ]
  * [1e16583] Correct typo in dico
  * [fac441f] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [4344b5a] Laurent Flori: Update package since “debian/eole/2.8.1-33”

 -- Laurent Flori <laurent.flori@ac-dijon.fr>  Thu, 11 Feb 2021 00:14:29 +0100

eole-ltsp-server (2.8.1-33) eole-2.8-unstable; urgency=low

  [ Laurent Flori ]
  * [7768aca] Refactoring second pass
  * [30c1baf] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [a6b3c00] Laurent Flori: Update package since “debian/eole/2.8.1-32”

 -- Laurent Flori <laurent.flori@ac-dijon.fr>  Thu, 11 Feb 2021 00:13:14 +0100

eole-ltsp-server (2.8.1-32) eole-2.8-unstable; urgency=low

  [ Laurent Flori ]
  * [b98c25a] Add som test to ltsp.conf
  * [57f01b7] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [ad7cfbe] Laurent Flori: Update package since “debian/eole/2.8.1-31”

 -- Laurent Flori <laurent.flori@ac-dijon.fr>  Wed, 10 Feb 2021 19:00:33 +0100

eole-ltsp-server (2.8.1-31) eole-2.8-unstable; urgency=low

  [ Laurent Flori ]
  * [e9c441d] Correct malformed xml in dico
  * [338d1bd] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [043cb54] Laurent Flori: Update package since “debian/eole/2.8.1-30”

 -- Laurent Flori <laurent.flori@ac-dijon.fr>  Wed, 10 Feb 2021 18:52:57 +0100

eole-ltsp-server (2.8.1-30) eole-2.8-unstable; urgency=low

  [ Laurent Flori ]
  * [53438cd] Update download url for ubuntu desktop
  * [55b895f] Refactor postservice/40-eclair
  * [9943235] Add primtux6 as download option
  * [e2125dd] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [f3331d7] Laurent Flori: Update package since “debian/eole/2.8.1-29”

 -- Laurent Flori <laurent.flori@ac-dijon.fr>  Wed, 10 Feb 2021 18:04:02 +0100

eole-ltsp-server (2.8.1-29) eole-2.8-unstable; urgency=low

  [ Laurent Flori ]
  * [fec1a8b] Cosmetic change in ltsp.conf
  * [ba1ecac] Correction to detect if image is already downloaded
  * [f886810] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [e363393] Laurent Flori: Update package since “debian/eole/2.8.1-28”

 -- Laurent Flori <laurent.flori@ac-dijon.fr>  Wed, 10 Feb 2021 12:56:46 +0100

eole-ltsp-server (2.8.1-28) eole-2.8-unstable; urgency=low

  [ Laurent Flori ]
  * [b8417ea] Manage DNS
  * [06c591d] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [484a9d4] Laurent Flori: Update package since “debian/eole/2.8.1-27”

 -- Laurent Flori <laurent.flori@ac-dijon.fr>  Wed, 10 Feb 2021 12:34:48 +0100

eole-ltsp-server (2.8.1-27) eole-2.8-unstable; urgency=low

  [ Laurent Flori ]
  * [77be150] Correct proxy detection in Amon etb1
  * [60ebe1d] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [d9a0280] Laurent Flori: Update package since “debian/eole/2.8.1-26”

 -- Laurent Flori <laurent.flori@ac-dijon.fr>  Wed, 10 Feb 2021 12:13:39 +0100

eole-ltsp-server (2.8.1-26) eole-2.8-unstable; urgency=low

  [ Laurent Flori ]
  * [ec53a3a] Correct proxy for apt
  * [898485f] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [696c6c0] Laurent Flori: Update package since “debian/eole/2.8.1-25”

 -- Laurent Flori <laurent.flori@ac-dijon.fr>  Tue, 09 Feb 2021 19:20:48 +0100

eole-ltsp-server (2.8.1-25) eole-2.8-unstable; urgency=low

  [ Laurent Flori ]
  * [09bb1ce] Set keyboard to fr
  * [353b77c] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [cff75b4] Laurent Flori: Update package since “debian/eole/2.8.1-24”

 -- Laurent Flori <laurent.flori@ac-dijon.fr>  Tue, 09 Feb 2021 18:33:31 +0100

eole-ltsp-server (2.8.1-24) eole-2.8-unstable; urgency=low

  [ Laurent Flori ]
  * [3bed4f2] Set proxy from wpad in thinclient
  * [a73abcd] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [a9c4bf9] Laurent Flori: Update package since “debian/eole/2.8.1-23”

 -- Laurent Flori <laurent.flori@ac-dijon.fr>  Tue, 09 Feb 2021 18:07:15 +0100

eole-ltsp-server (2.8.1-23) eole-2.8-unstable; urgency=low

  [ Laurent Flori ]
  * [4476b63] Remove /usr/share/ltsp from package

  [ EOLE Build Daemon ]
  * [1ff4903] Laurent Flori: Update package since “debian/eole/2.8.1-22”



## eole-ltsp-server 2.8.1-41

=== Makefile ===
--- 
+++ 
@@ -5,7 +5,7 @@
 SOURCE=eole-ltsp-server
 VERSION=2.8
 EOLE_VERSION=2.8
-EOLE_RELEASE=2.8.0
+EOLE_RELEASE=2.8.1
 PKGAPPS=non
 
 ################################

=== debian/changelog ===
eole-ltsp-server (2.8.1-41) eole-2.8.1-proposed-updates; urgency=low

  [ Gilles Grandgérard ]
  * [f29f8ec] typo shelcheck
  * [575b96f] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [f1cf7bf] Gilles Grandgérard: Update package since “debian/eole/2.8.1-40”

 -- Gilles Grandgérard <gilles.grandgerard@ac-dijon.fr>  Fri, 25 Nov 2022 11:21:24 +0100

eole-ltsp-server (2.8.1-40) eole-2.8.1-proposed-updates; urgency=low

  [ Gilles Grandgérard ]
  * [4bfc1cd] gestion url ubuntu
  * [5d29551] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [6db46f4] Gilles Grandgérard: Update package since “debian/eole/2.8.1-39”

 -- Gilles Grandgérard <gilles.grandgerard@ac-dijon.fr>  Fri, 18 Nov 2022 12:19:30 +0100

eole-ltsp-server (2.8.1-39) eole-2.8.1-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [58c6d23] Sur Scribe, le contrôleur de domaine peut être distant.
  * [3c939ac] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [b47ead8] Laurent Gourvénec: Update package since “debian/eole/2.8.1-38”

  [ Laurent Gourvénec ]

 -- Laurent Gourvénec <lgourvenec@cadoles.com>  Mon, 18 Jul 2022 09:42:17 +0200

=== debian/control ===
Source: eole-ltsp-server
Section: admin
Priority: optional
Maintainer: Equipe EOLE <eole@ac-dijon.fr>
Build-Depends: debhelper (>= 9),
 python-all-dev
Standards-Version: 3.9.3
Homepage: http://eole.orion.education.fr/diff/
Vcs-Git: http://dev-eole.ac-dijon.fr/git/eole-ltsp-server
Vcs-Browser: http://dev-eole.ac-dijon.fr/projects/eole-ltsp-server/repository

Package: eole-ltsp-server
Architecture: all
Depends: eole-nfs,
         eole-dhcp,
         ${misc:Depends}
Description: configuration du module Eole : Eclair
 Pour toute information complementaire,
 veuillez vous rendre
 sur le site du Projet a l'adresse suivante :
 .
 http://eole.orion.education.fr

Package: eole-ltsp-server-pkg
Section: metapackages
Architecture: all
Depends: ltsp,
         ipxe,
         nbd-server,
         squashfs-tools,
         ${misc:Depends}
Description: Eclair serveur (metapackage)
 Gestion des dependances pour Eclair
 .
 Pour toute information complémentaire,
 veuillez vous rendre sur le
 site du projet EOLE.

## eole-ltsp-server 2.9.0-2

=== Makefile ===
--- 
+++ 
@@ -3,9 +3,9 @@
 ################################
 
 SOURCE=eole-ltsp-server
-VERSION=2.8
-EOLE_VERSION=2.8
-EOLE_RELEASE=2.8.1
+VERSION=2.9
+EOLE_VERSION=2.9
+EOLE_RELEASE=2.9.0
 PKGAPPS=non
 
 ################################

=== debian/changelog ===
eole-ltsp-server (2.9.0-2) eole-2.9-unstable; urgency=low

  [ Gilles Grandgérard ]
  * [f29f8ec] typo shelcheck
  * [7ffddec] Merge branch '2.8.1/master'
  * [3e3f79c] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [8a36bdc] Gilles Grandgérard: Update package since “debian/eole/2.9.0-1”

 -- Gilles Grandgérard <gilles.grandgerard@ac-dijon.fr>  Fri, 25 Nov 2022 11:22:22 +0100

eole-ltsp-server (2.9.0-1) eole-2.9-unstable; urgency=low

  [ Daniel Dehennin ]
  * [663d600] Prepare version 2.9.0
  * [0ef43e3] Merge branch 'master' into dist/eole/2.9.0/master
  * [1f219e5] fix(makefile): installing files requires directories first

  [ Benjamin Bohard ]
  * [58c6d23] Sur Scribe, le contrôleur de domaine peut être distant.
  * [e01fb9b] Merge branch '2.8.1/master'
  * [fd14724] Merge branch 'master' into dist/eole/2.9.0/master

  [ Joël Cuissinat ]
  * [1944b53] Upgrade debian/rules for EOLE 2.9

  [ Gilles Grandgérard ]
  * [4bfc1cd] gestion url ubuntu
  * [897943a] Merge branch '2.8.1/master'
  * [d9b4512] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [c2dcba6] Gilles Grandgérard: Update package since “debian/eole/2.8.1-38”

 -- Gilles Grandgérard <gilles.grandgerard@ac-dijon.fr>  Fri, 18 Nov 2022 12:21:14 +0100
